/* A 68882 IEEE Float Register is 96 bits (3 longs).  This means that the
   value is  a struct.
 */!!

inherit(Register, #IEEERegister, nil, 2, nil)!!

now(class(IEEERegister))!!

now(IEEERegister)!!

/* PUBLIC -- struct: 96 bits (80 bits of hex display) */
Def textValue(self)
{
/*@@  break("NYI") ; @@*/
   displayFormattedError(ErrorTextLibClass$Inst, 
      ER_IEEE_FLOAT, FORCE_POPUP, nil, nil, nil);
}
!!
